@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/* CSS Document */
@media screen and (min-width:769px) {
/*mvBlock
----------------------------------------------------------------------------------------------*/
header{
background:#fff;
}

#top{
background:#fff;
}
#mvBlock{
height:540px;
padding:82px 0 0;
background:url(../images/bg_mv_01.jpg) no-repeat 50% 20%;
background-size:cover;
box-sizing:border-box;
position:relative;
}
#mvBlock:after{
display:block;
content:"";
width: 888px;
height: 540px;
/*background-image: linear-gradient(to left, rgba(56, 56, 58, 0), rgba(26, 26, 27, 0.7));	*/
position:absolute;
top:0;
left:0;
z-index:0;
}
#mvBlock .innerWrap{
position:relative;
z-index:10;
}
#mvBlock .ttl01{
margin:0 0 34px;
}
#mvBlock .ttl01 .cach{
margin:18px 0 0 34px;
display:inline-block;
font-size: 28px;
font-weight:bold;
line-height:1;
letter-spacing: .5px;
color: #fff;
}
#mvBlock .lead{
width:400px;
margin:0 0 58px;
letter-spacing:.3px;
color: #eaeaea;
}
#mvBlock .columnTypeB01{
margin-bottom:18px;
}
#mvBlock .guide{
padding:0 0 0 21px;
}
#mvBlock .guide a{
padding:0 0 0 19px;
background:url(../images/icn_guide_01.png) no-repeat 0 50%;
background-size:14px auto;
letter-spacing: .3px;
text-decoration:underline;
}
#mvBlock .guide a:hover{
text-decoration:none;
}

/*ytArea
----------------------------------------------------------------------------------------------*/
.ytArea {
  background: #111;
}
  .ytArea a {
    display: inline-block;
    height: 225px;
    border: none;
    outline: none;
  }
  .ytArea a:before {
    display: block;
    content: "";
    position: relative;
    top: 85%;
    left: 43%;
    width: 50px;
    margin-top: -90px;
    border: 45px solid transparent;        /*top right bottom を透明化 */ 
    border-left: 60px solid #fff;
    opacity: 0.8;
  }
  .ytArea ul {
    display: flex;
    max-width: 1000px;
    margin: 0 auto;
    padding: 30px 0;
    text-align: center;
  }
    .ytArea ul li {
      flex: 1;
      margin-bottom: 35px;
    }
      .ytArea ul li a span {
        display: block;
        text-align: left;
        margin-bottom: 10px;
      }
      .ytArea ul li img:hover {
        opacity: 0.7;
      }

/*gameSupport
----------------------------------------------------------------------------------------------*/
.gameSupport{
height:650px;
padding:52px 0 0;
background:url(../images/bg_game_01.jpg_small.png) no-repeat 50% 0;
background-size:cover;
box-sizing:border-box;
position:relative;
}
.gameSupport.active{
background:#1c1c1c;
}
.gameSupport.active:after{
display:block;
content:"";
width:100%;
background:rgba(0,0,0,0.25);
position:absolute;
top:0;
right:0;
bottom:0;
left:0;
z-index:1;
}
.gameSupport #gameVideo,
.gameSupport #gameBgimg{
display:none;
}
.gameSupport #gameVideo,
.gameSupport #gameBgimg img{
width:100%;
height:650px;
position:absolute;
top:0;
left:50%;
bottom:0;
transform:translate(-50%,0);
z-index:1;
}
.gameSupport .innerWrap{
position:relative;
z-index:10;
}
.gameSupport .ttl01{
margin:0 0 30px;
padding: 0 0 35px;
font-size: 35px;
font-weight:bold;
line-height: 1.29;
letter-spacing: .7px;
color: #fff;
position:relative;
}
.gameSupport .ttl01:after{
display:block;
content:"";
width: 70px;
height: 4px;
background: #00b4ff;
position:absolute;
bottom:0;
left:0;
}
.gameSupport .lead{
width:417px;
margin:0 0 80px;
letter-spacing:.3px;
}
.gameSupport .btn{
margin:0 0 40px;
}

#bnrList{
max-width:1440px;
height:150px;
margin:0 auto;
overflow:hidden;
position:relative;
z-index:99;
}
#bnrList:before,
#bnrList:after{
display:block;
content:"";
width: 135px;
height: 149px;
position:absolute;
top:0;
z-index:100;
}
#bnrList:before{
background-image: linear-gradient(to left, rgba(22, 22, 22, 0), #161616);
left:0;
}
#bnrList:after{
background-image: linear-gradient(to right, rgba(22, 22, 22, 0), #161616);
right:0;
}
#bnrList .slider,
#bnrList .slickNavArrows{
display:none;
}
#bnrList .slick-slide{
margin:0 6px;
}
#bnrList .slick-slide a{
width:347px !important;
display:block;
border-radius:8px;
position:relative;
overflow:hidden;
}
#bnrList .slick-slide a:hover:after{
display:block;
content:"";
border:4px solid #00a2e6;
border-radius:8px;
position:absolute;
top:0;
right:0;
bottom:0;
left:0;
}
#bnrList .slider img{
width:auto;
height:150px;
/*opacity: 0.6;*/
border:1px solid #757474;
box-sizing:border-box;
}
#bnrList .slick-slide a:hover img{
opacity: 1;
}
#bnrList .slickNavArrows .slickNext,
#bnrList .slickNavArrows .slickPrev{
width: 53px;
-webkit-transform: rotate(-90deg);
font-family: FontAwesome;
font-size: 80px;
line-height:1;
letter-spacing: 1.5px;
text-align: center;
color: #fff;
cursor:pointer;
position:absolute;
top:50%;
transform:translate(0,-50%);
z-index:101;
}
#bnrList .slickNavArrows .slickNext{
left:0;
}
#bnrList .slickNavArrows .slickPrev{
right:0;
}
.fa-angle-left:before{content:"\f104"}
.fa-angle-right:before{content:"\f105"}

.product{
background:#1e1e1e;
border-bottom: solid 1px #00b4ff;
}
.product .ttl02{
height:70px;
background:#000;
border-top:1px solid #00b4ff;
border-bottom:1px solid #00b4ff;
font-size: 26px;
letter-spacing: .5px;
line-height:70px;
text-align: center;
color: #eaeaea;
}
.product .imgColumn01{
width:100%;
display:flex;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
}
.product .imgColumn01 .oneBlock{
width:33.33333%;
border-left: solid 1px #1e1e1e;
text-align:center;
box-sizing:border-box;
}
.product .imgColumn01 .oneBlock+.oneBlock{
border-left: solid 1px #00b4ff;
}
.product .imgColumn01 .oneBlock a{
max-width:360px;
margin:0 auto;
padding:0 0 18%;
display:block;
}
.product .imgColumn01 .oneBlock figure{
margin:0 0 9%;
padding:8.5% 6%;
position:relative;
}
.product .imgColumn01 .oneBlock a:hover figure{
background:radial-gradient(#447fa8 0, #1e1e1e 70%, #1e1e1e 100%);
}
.product .imgColumn01 .oneBlock figure img{
max-width:100%;
height:auto;
}
.product .imgColumn01 .oneBlock figcaption{
margin:5px 0 0;
font-size: 26px;
font-weight: bold;
letter-spacing: .5px;
text-align: center;
color: #eaeaea;
}
.product .imgColumn01 .oneBlock .txt{
margin:0 0 35px;
padding:0 12%;
letter-spacing: .3px;
color: #eaeaea;
text-align:left;
}
.product .imgColumn01 .oneBlock .btn{
width: 150px;
height: 40px;
display:inline-block;
border-radius: 3px;
background: rgba(0, 180, 255, .3);
border: solid 2px #00b4ff;
line-height:40px;
letter-spacing: .3px;
}
.product .imgColumn01 .oneBlock a:hover .btn{
background-color: #00b4ff;
color:#fff;
}
/*about
----------------------------------------------------------------------------------------------*/
#about{
/*height: 700px;*/
margin:0 0;
padding:59px 0;
background:url(../images/support_bg.jpg) no-repeat 50% 0;
background-size:cover;
box-sizing:border-box;
}
#about .ttl01{
margin:0 0 30px;
padding: 0 0 35px;
font-size: 35px;
font-weight: bold;
letter-spacing: .7px;
text-align: center;
color: #fff;
position:relative;
}
#about .ttl01:after{
display:block;
content:"";
width: 70px;
height: 4px;
background: #00b4ff;
position:absolute;
bottom:0;
left:50%;
transform:translate(-50%,0);
}
#about .lead{
width: 600px;
margin:0 auto 30px;
letter-spacing: .3px;
color: #eaeaea;
}
#about .note{
width: 600px;
margin:0 auto 39px;
font-size: 10px;
line-height: 1.4;
letter-spacing: .2px;
color: #eaeaea;
}
#about .imgColumn01{
margin:0 0 36px;
display:flex;
display:-webkit-flex;
display:-moz-flex;
display:-ms-flex;
justify-content:center;
}
#about .imgColumn01 .oneBlock{
width:164px;
box-sizing:border-box;
}
#about .imgColumn01 .oneBlock+.oneBlock{
margin:0 0 0 96px;
}
#about .imgColumn01 .oneBlock figure{
margin:0 0 16px;
text-align:center;
}
#about .imgColumn01 .oneBlock figure figcaption{
margin:15px 0 0;
font-size: 20px;
font-weight:bold;
letter-spacing: .4px;
}
#about .imgColumn01 .oneBlock .txt{
letter-spacing: .3px;
color: #eaeaea;
}
/*news gameInfo
----------------------------------------------------------------------------------------------*/
#news{
width:700px;
margin:50px auto 76px;
}
#gameInfo{
width:700px;
margin:0 auto 50px;
}

#news .ttl,
#gameInfo .ttl{
margin:0 0 28px;
padding:0 0 30px;
border-bottom:2px solid #5a5a5a;
font-size: 30px;
letter-spacing: .6px;
text-align: center;
color: #1e1e1e;
line-height:1;
}
#news .newsList01{
margin:0 0 27px;
}
#news .newsList01 li{
margin:0 0 12px;
padding:0 0 14px;
display:table;
border-bottom:1px solid #dadada;
}
#news .newsList01 li:last-child{
border:none;
}
#news .newsList01 li p{
display:table-cell;
vertical-align:top;
letter-spacing: .3px;
color: #1e1e1e;
}
#news .newsList01 li .date{
width:115px;
}
#news .newsList01 li .txt{
width:550px;
padding:0 0 0 35px;
}
#news .newsList01 li .txt a,
#news .newsList01 li .txt a:visited,
#news .newsList01 li .txt a:link{
color:#000;
}
#news .newsList01 li .txt a:hover,
#news .newsList01 li .txt a:active {
color: #00a2e6;
}

#gameInfo .newsList01{
margin:0 0 40px;
}
#gameInfo .newsList01:after{
display:block;
content:"";
clear:both;
}
#gameInfo .newsList01 dt,
#gameInfo .newsList01 dd{
margin:16px 0 0;
padding:19px 0 0;
border-top:1px solid #dadada;
float:left;
}
#gameInfo .newsList01 dt:first-child,
#gameInfo .newsList01 dt:first-child+dd{
margin-top:0;
padding-top:0;
border:none;
}
#gameInfo .newsList01 dt{
width:143px;
padding-right:37px;
font-size: 16px;
font-weight:bold;
line-height: 1.31;
letter-spacing: .3px;
color: #1e1e1e;
}
#gameInfo .newsList01 dd{
width:520px;
}
#gameInfo .newsList02 li{
margin:0 0 19px;
display:table;
}
#gameInfo .newsList02 li:last-child{
margin:0;
}
#gameInfo .newsList02 li p{
display:table-cell;
vertical-align:top;
letter-spacing: .3px;
color: #1e1e1e;
}
#gameInfo .newsList02 li .date{
width:115px;
}
#gameInfo .newsList02 li .txt{
width:400px;
padding:0 0 0 5px;
}
#gameInfo .newsList02 li .txt a,
#gameInfo .newsList02 li .txt a:visited,
#gameInfo .newsList02 li .txt a:link{
color:#000;
}
#gameInfo .newsList02 li .txt a:hover,
#gameInfo .newsList02 li .txt a:active {
color: #00a2e6;
}

}

/*トップ　スライドバナー*/

#sp_top_ttl{
  background: #282828;

}
.bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: #202020;
    margin-bottom:0px;
}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-bottom: 50px;
    padding-top:0px!important;
}

@media screen and (min-width: 768px){
#mvBlock{
/*height:90vh!importants;*/
height:750px;
}
#pc_bxslider{
display:block;
}
#sp_bxslider,#sp_top_ttl{
display:none;
}

}

@media (max-width: 768px) and (min-width: 0px){
  .top_bnr img{
    width:100%;
    height:auto;
  }
  #pc_bxslider{
  display:none;
  }
  #sp_bxslider{
  display:block;
  }

  .bnr_area{

 display:none;

}

#sp_top_ttl .innerWrap .btnTypeB01 {
  width: 150px;
  padding: .7em .5em .675em;
  display: inline-block;
  border-radius: 3px;
  background: #ffe110;
  box-shadow: 0 2px 0 0 #d5bc00;
  color: #000;
  text-align: center;
  box-sizing: border-box;
}

#sp_top_ttl .innerWrap .ttl01 .cach {
    margin: 10px -12% 0 0;
    padding-right: 22px;
    padding-bottom:24px;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: .3px;
    color: #fff;
}
#sp_top_ttl .innerWrap .lead {
    margin: 0 0 20px;
    color: #eaeaea;
}

#sp_top_ttl .innerWrap .ttl01 img {
    width: 100%;
    height: auto;
}

#sp_top_ttl .innerWrap .guide {
    padding: 0 0 0 21px;
    padding-top:12px;
    padding-bottom:12px;
}

#sp_top_ttl .innerWrap .guide a {
    padding: 0 0 0 19px;
    background: url(../images/icn_guide_01.png) no-repeat 0 50%;
    background-size: 14px auto;
    letter-spacing: .3px;
    text-decoration: underline;
}

#sp_top_ttl .innerWrap .columnTypeB01 {
    margin: 0;
    display: table;
    border-spacing: 20px 0;
} 
}

.relative_pc_001 {
    position: relative;
    width: 100%;
    min-width:1280px;
}
.absolute_pc_001 {
    position: absolute;
    z-index: 6;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 91%;
    max-width:1400px;
    height: 80%;
}
.absolute_pc_wrap {
    position: absolute;
    z-index: 6;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
}
.absolute_pc_wrap .wrapAnchor {
    width: 100%;
    height: 100%;
    display: inline-block;
}
.absolute_pc_001 .ttl01 {
    text-align:right;
    
}
.absolute_pc_001 .ttl01 .cach {
    margin: 30px 0 0 34px;
    display: inline-block;
    font-size: 27px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: .5px;
    color: #fff;
}
.absolute_pc_001 .lead {
    float:right;
    width: 466px;
    font-size:16px;
    font-family: "Noto Sans Japanese","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    margin: 20px 0 30px;
    color: #eaeaea;
}

.absolute_pc_001 .link {
    clear:right;
    margin-right:80px;
    float:right;
}

.absolute_pc_001 .btnRegister {
    width: 150px;
    padding: .7em .5em .675em;
    display: inline-block;
    border-radius: 3px;
    background: #ffe110;
    box-shadow: 0 2px 0 0 #d5bc00;
    color:#000;
    text-align: center;
    box-sizing: border-box;
}

.absolute_pc_001 .guide {
    padding: 0 0 0 21px;
    padding-top:12px;
    padding-bottom:12px;

}

.absolute_pc_001 .guide a {
    padding: 0 0 0 19px;
    background: url(../images/icn_guide_01.png) no-repeat 0 50%;
    background-size: 14px auto;
    letter-spacing: .3px;
    text-decoration: underline;
}

.absolute_pc_intel_logo {
    position: absolute;
    z-index: -1;
    bottom:0;
    right:0;
    float:right;
}

.relative_sp_001 {
    position: relative;
    width: 100%;
}
.absolute_sp_001 {
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
}
.absolute_sp_intel_logo {
    position: absolute;
    z-index: 5;
    top:10px;
    left:10px;;
}

.bnr_area{

    background:#282828;
    text-align:center;


}

/*コミュニティ　カテゴリ*/
#communitysReviewBlock p {
  color: #000;
}
#communitysReviewBlock figcaption p {
  color: #fff;
}
#communitysReviewBlock a {
  display: inline-block;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
    top: 40%;
    color: #fff;
    background: rgba(0,0,0,.6);
    width: 100%;
	height:100px;
}
.absolute p {
    margin: 0;
    padding: 12px!important;
    font-size: 120%;
}
@media screen and (min-width:769px) {
	.boxofcomReviews {
		overflow: hidden;
		width: 480px;
		height:580px;
		float: left;
		margin: 0 0 0 40px;
	}
}

.main{
	margin-right:12px;
}

.dateBox{
	margin-bottom:6px;
}
.review_date{
	color:#000000;
	font-size: 120%;
	font-weight: bold;
}
.review_archive{
	display:inline-block;
	color:#ffffff;
	background: #00b4ff;
	padding:3px;
	padding-left:6px;
	padding-right: 6px;
	font-size:100%;
	font-weight:bold;
}

/* サポートゲーム一覧 */

.about .game-list-bnr ul li p {
  line-height: 1;
  margin-bottom: 0;
}

/*　20180914 add volume&jesu　*/

div.topJesu {
    max-width: 1050px;
    margin: 0 auto 2em;
    padding: 0 2em;
    display: flex;
    align-items: center;
}
div.topJesu .jesuImg {
    flex: 1;
    margin-right: 2em;
}
div.topJesu .jesuImg img {
      max-width: 100%;
}
div.topJesu .jesuTxt {
    flex: 3;
    text-align: left;
}
div.top_esports_club img {
	width: 90%;
    max-width: 882px;
    margin: 2em auto 2em auto ;
}
div.top_esports_club img:hover {
	transform: scale(1.1);
	transition-duration: 0.5s;
}
/* 20190117 公式SNS add */

#officialSns {
	background: url("../images/sns_bg1.jpg");
	padding: 4em 0 8em;
}
#officialSns .ttl01 {
	margin: 0 0 30px;
	padding: 0 35px;
	font-size: 35px;
	font-weight: bold;
	letter-spacing: .7px;
	text-align: center;
	color: #fff;
	position:relative;
}
#officialSns .snsList {
	width: 700px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}
#officialSns .snsList > div {
	width: 200px;
}
#officialSns .snsList h3 {
	text-align: center;
	margin-bottom: 1em;
	padding-bottom: 0.2em;
	border-bottom: 1px solid #00b4ff;
}
#officialSns .snsList p {
	margin-bottom: 2em;
	padding: 0 0.7em;
	font-size: 13px;
}
#officialSns .snsList div a {
	text-align: center;
	padding: 0.5em 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 3px;
	font-size: 13px;
	margin: 0 0.5em;
}
#officialSns .snsList div a:hover {
	color: inherit;
}
#officialSns .snsList div.officialTwitter a {
	background: #0d6298;
	box-shadow: 0 2px 0 0 #0a466a;
}
#officialSns .snsList div.officialTwitch a {
	background: #462482;
	box-shadow: 0 2px 0 0 #301a5a;
}
#officialSns .snsList div.officialYoutube a {
	background: #323232;
	box-shadow: 0 2px 0 0 #1b1b1b;
}
#officialSns .snsList div.officialTwitter a:hover {
	background: #117bbc;
}
#officialSns .snsList div.officialTwitch a:hover {
	background: #562aa6;
}
#officialSns .snsList div.officialYoutube a:hover {
	background: #464646;
}
#officialSns .snsList div.officialTwitter a::before,
#officialSns .snsList div.officialTwitch a::before {
	height: 20px;
	margin-right: 0.7em;
}
#officialSns .snsList div.officialTwitter a::before {
	content: url("../images/img_twitter.png");
}
#officialSns .snsList div.officialTwitch a::before {
	content: url("../images/img_twitch.png");
}
/* 190201add swiper */
div.swiper-container {
	background: url("../images/top/swiper_bg.png") no-repeat center;
	padding: 7em 0;
	background-size: contain;
}
div.swiper-container .swiper-slide {
	opacity: 0.85;
}
div.swiper-container .swiper-slide:hover {
	opacity: 1;
}
div.swiper-container .swiper-slide img {
	max-width: 400px;
	display: block;
	margin: 0 auto;
}
div.swiper-container .swiper-slide span {
	display: inline-block;
}
div.swiper-container span.swiper-pagination-bullet {
	background: #fff;
}
div.swiper-container span.swiper-pagination-bullet-active {
	background: #00a2e6;
}
.swiper-button-white {
	transition: .3s;
}
.swiper-button-prev:hover {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2300a2e6'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next:hover {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2300a2e6'%2F%3E%3C%2Fsvg%3E");
}

@media (max-width:768px) {
	div.swiper-container {
		padding-bottom: 5em;
		padding-top: 0;
	}
	div.swiper-container .swiper-slide img {
		max-width: 80%;
	}
	div.swiper-container span.swiper-pagination-bullet {
		width: 20px;
		height: 20px;
	}
}

/*-------------------------------
2019 05 add esports関連
-------------------------------*/
.esports_tournament {
	margin: 3em auto;
	max-width: 870px;
	width: 95%;
	background: linear-gradient(to bottom, #1e1e1e, #111);
	box-sizing: border-box;
	padding: 2em;
}
.esports_tournament h2 {
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 1.5em;
}
.esports_tournament h2::after {
	display: block;
	content: "";
	width: 25%;
	margin: 0.5em auto 0;
	background: #00b4ff;
	height: 2px;
	bottom: 0;
}
.esports_tournament div:nth-child(2) {
	display: flex;
	align-items: center;
	justify-content: space-around;
}

/*
.esports_tournament div a {
	width: 45%;
	background-color: #333333;
	padding: 20px 0;
}
*/

.esports_tournament div a:hover {
	opacity: .6;
	transform: translateY(-3px);
	transition: .5s;
}
.esports_tournament div:nth-child(2) img {
	max-width: 100%;
}

@media (max-width:768px) {
	.esports_tournament h2 {
		font-size: 5vw;
	}
	/*
	.esports_tournament div:nth-child(2) a:first-child {
		margin-right: 2em;
	}
	*/
}

.esports_support {
	background: #111;
	padding: 4em 2em;
}
.esports_support h2 {
	margin: 0 0 2em;
	padding: 0 35px;
	font-size: 35px;
	font-weight: bold;
	letter-spacing: .7px;
	text-align: center;
	color: #fff;
}
.esports_support h3 {
	font-size: 35px;
	font-weight: bold;
	margin: 0 auto 2em;
	text-align: center;
}
.esports_support h3::after {
	display: block;
	content: "";
	width: 12em;
	margin: 0.5em auto 0;
	background: #00b4ff;
	height: 1px;
	bottom: 0;
}
.esports_support .bgTrapezoid {
	display: block;
	position: absolute;
	z-index: 1;
	width: 95%;
	height: 300px;
	margin: 2.5%;
}
.esports_support>.support_list::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: -30px;
	left: 0;
	z-index: -1;
	background: linear-gradient(to top, #1e1e1e,#111);
	transform: perspective(300px) rotateX(20deg);
	transform-origin: bottom;
}
.esports_support .support_list {
	display: flex;
	width: 95%;
	margin: 0 auto 10em;
	justify-content: center;
	align-items: center;
	z-index: 1;
	position: relative;
}
.esports_support .support_list.sp {
	display: none;
}
.esports_support .support_list.pc {
	display: flex;
}
.esports_support .support_list li {
	margin-right: 5em;
}
.esports_support .support_list li:last-child {
	margin-right: 0;
}
.esports_support .support_list li a:hover {
	display: inline-block;
	opacity: .7;
	transform: translateY(-3px);
	transition: .5s;
}
.esports_support .support_list li img {
	max-width: 100%;
}

@media (max-width:1000px) {
	.esports_support .support_list.sp {
		display: flex;
		justify-content: space-around;
	}
	.esports_support .support_list.pc {
		display: none;
	}
	.esports_support .support_list li {
		width: 45%;
		margin-right: 0;
		text-align: center;
	}
	.esports_support .support_list li:first-child {
		margin-right: 1em;
	}
}

@media (max-width:768px) {
	#officialSns .ttl01,
	.esports_support h2,
	.esports_support h3 {
		font-size: 7vw;
	}
	.esports_support h3::after {
		width: 50%;
	}
}

@media (max-width:450px) {
	#officialSns .ttl01,
	.esports_support h2,
	.esports_support h3 {
		font-size: 5vw;
	}
}
